<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://gharbeia.net/~amr/en/</loc>
    <xhtml:link
                rel="alternate"
                hreflang="ar"
                href="https://gharbeia.net/~amr/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="en"
                href="https://gharbeia.net/~amr/en/"
                />
  </url><url>
    <loc>https://gharbeia.net/~amr/en/categories/</loc>
    <xhtml:link
                rel="alternate"
                hreflang="ar"
                href="https://gharbeia.net/~amr/categories/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="en"
                href="https://gharbeia.net/~amr/en/categories/"
                />
  </url><url>
    <loc>https://gharbeia.net/~amr/en/tags/</loc>
    <xhtml:link
                rel="alternate"
                hreflang="ar"
                href="https://gharbeia.net/~amr/tags/"
                />
    <xhtml:link
                rel="alternate"
                hreflang="en"
                href="https://gharbeia.net/~amr/en/tags/"
                />
  </url>
</urlset>
